<h1 class="pinkColor">
    <i class="fa fa-paper-plane"></i> Les mails
</h1>

<div class="row">
    <div class="col-sm-12">
        <table class="table table-hover main-table">
            <thead>
            <tr>
                <th>Date</th>
                <th>Type</th>
                <th>Groupe</th>
                <th>Objet</th>
                <th></th>
            </tr>
            </thead>
            <tbody>
            {% for mail in mails %}
                <tr class="clicable">
                    <td>
                        {{ mail.createdAt|date('d/m/Y') }}
                    </td>
                    <td>
                        {{ mail.type }}
                    </td>
                    <td>
                        {{ mail.group }}
                    </td>
                    <td>
                        {{ mail.subject }}
                    </td>
                    <td class="text-right">
                        <a href="{{ path('mail_view', {id: mail.id}) }}" class="btn btn-primary btn-sm default"><i class="fa fa-search"></i></a>
                    </td>
                </tr>
            {% endfor %}
            </tbody>
        </table>
    </div>
</div>

{% if mails is defined and mails.nbResults is defined %}
    <div class="row text-center">
        <div class="pagerfanta">
            {{ pagerfanta(mails, 'twitter_bootstrap3_translated') }}
        </div>
    </div>
{% endif %}
